.markdown-body table {
    border-spacing: 0;
    border-collapse: collapse;
    display: block;
    max-width: 100%;
    overflow: auto;
}

.markdown-body td,
.markdown-body th {
    padding: 0
}


.markdown-body table {
    margin-top: 0;
    margin-bottom: 16px
}

.markdown-body table td,
.markdown-body table th {
    padding: 6px 13px;
    border: 1px solid #d0d7de;
    word-wrap: break-word;
}

.markdown-body table td>:last-child {
    margin-bottom: 0
}

.markdown-body table tr {
    background-color: #fff;
    border-top: 1px solid #d7dde3
}

.markdown-body table tr:nth-child(2n) {
    background-color: #f6f8fa
}

.markdown-body table img {
    background-color: transparent
}

/* Dark Mode */
@media (prefers-color-scheme: dark) {
    .markdown-body table tr {
        background-color: #13161b;
        border-top: 1px solid #373a41;
    }

    .markdown-body table tr:nth-child(2n) {
        background-color: #22262f;
    }

    .markdown-body table td,
    .markdown-body table th {
        border: 1px solid #373a41;
    }
}